Subject: Re: GUI Help
From: [email-masked] (Peter Dalgaard BSA)

25 Sep 1997 11:00:47 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: Mike Ryan <[email-masked]>
Cc: [email-masked]

Mike Ryan <[email-masked]> writes:

> I am looking to start programming windows 95 applications, is using the
> gnu-win32 a good choice.  I want to program GUI applications like Explorer,
> or Netscape, or something along those lines.  
> 
> I have no idea how to go about doing this, and am wondering if I am in the
> right place.
> 
> I have been using DJGPP and compiling C code for dos, is windows programming
> much different?
> 
> As you can see, I am pretty clueless, any help is appreciated.
> 

Gnuwin32 is *becoming* a viable option for what you want to do, but it
is more directly targeted at porting Unix stuff, and right at the
moment it is not for the clueless. I suggest you try RSXNT. I forgot
where I found it, but look for these four files:

nt09cbnu.zip  nt09cdev.zip  nt09cgcc.zip  rsxnt131.zip

-- 
   O__  ---- Peter Dalgaard             Blegdamsvej 3  
  c/ /'_ --- Dept. of Biostatistics     2200 Cph. N   
 (*) \(*) -- University of Copenhagen   Denmark      Ph: (+45) 35327918
~~~~~~~~~~ - ([email-masked])             FAX: (+45) 35327907
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".